<style src="./Style.scss" lang="scss" scoped></style>
<script src="./Script.js"></script>

<template>
  <div
    data-backdrop="static"
    data-keyboard="false"
    class="modal s--modal fade nt--modal-confirm-choice"
    id="customerContactDeletedConfirm"
  >
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-body">
          <!--<h3 class="nt&#45;&#45;modal-confirm-choice-title">-->
          <!--Thông báo-->
          <!--</h3>-->
          <div class="nt--modal-confirm-choice-content">
            <div class="nt--modal-confirm-choice-content-title-top">
              Xóa liên hệ
              <span class="nt-color-warning">{{ contact.full_name }}</span> ?
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button
            class="nt-button nt-button-secondary mr-2"
            data-dismiss="modal"
            aria-label="Close"
          >Hủy bỏ</button>
          <button
            @click.prevent="deleteContact()"
            class="nt-button nt-button-warning mr-0"
            data-dismiss="modal"
          >Xóa</button>
        </div>
      </div>
    </div>
  </div>
</template>
